Auerswald COMpact | PBXs and Telephone Systems | Developer Solutions

Go Connect Server Information

Minimum Version Required:

2.4.0

Directory Download:

Extensions

Connection Information

Type:

HTTP / TAPI

Requirements:

A TAPI license is required to monitor more than four extensions (eight on COMmander 6000).

PBX Information

Driver Requirements:

Included